Subject: ***SPAM*** 77.404 (5) You can be assured of success by clicking here.

From: "dinca Beernaert" <[email-masked]>
Date: Fri, 1 Feb 2008 17:05:25 +0300

Ensure you do not get left out - get your necessary equipment here.